BODY {
 color: black;
 background: url(bggrad.jpg) repeat-x;
 background-color: #99adaf; /*#f0f0f0;*/ /*#444;*/
 background-attachment: fixed;
 font-family:    arial, helvetica, sans-serif;
 padding:0; margin:0;
 font-size: 92%;
  text-align: center;
}


.test {  font-family: georgia, "Times New Roman", arial;}


a { text-decoration: none; color: #0020a0;}
a:visited { color: #005070; }
a:hover { text-decoration: underline; color: #800; }



div#container { 
  background-color: #f0f0f0;
/*  border-right: solid 2px #455;*/
/*  border-left: solid 2px #444;*/
  border-top: solid 2px white;
  max-width: 120ex;
  text-align: left;
  margin: 3px auto;
  position: relative;
}


div#main {
  padding: 0 7% 0em 7%;
  position: relative;
}

ul.linkline { list-style-type: none; padding: 0; margin: .2ex 0 1em 0; display:inline;}
ul.linkline li { padding: 0 0 0 3px ; display: inline; border-left: solid 1px #aaa;}
ul.linkline li a { color: #448;} 
ul.linkline li a:visited { color: #777;} 
ul.linkline li a.active {/*text-decoration: underline;*/ color:#333; border-bottom: dotted 1px #888;} 
ul.linkline li:first-child { border: none; padding:0;}
ul.linkline li a.inpath {/*text-decoration: underline;*/ color:#000;} 

div#nextnav {  margin: 1ex 0 1em 0 ; text-align: right; }
div#nextnav span { font-size: 80%; color: #530;}

div.pageline { margin: 2em 0 1ex 0ex; }
div.pageline ul { list-style-type:none; padding: 0; margin: 0 1ex; display:inline;}
div.pageline li { margin: 0; border: none; padding:0; display:inline; border-left: solid 1px #ccc;}
div.pageline li:first-child { border: none;}

div.pageline ul li a { padding: 0 3px 0 5px;}
div.pageline ul li a.active { font-weight: bold; text-decoration: none; color: #a00;}

a.printview { padding-left: 3em; color: #404040; font-size: 80%; }
a.printview img { vertical-align: top; border:none; margin-right: 3px;}
a.printview:hover {color:#800;}


.small { font-size: 80% }
.large { font-size: 120% }

div#title { 
  position: relative;
  text-align: right;
  height: 86px;
  font-size:80%;
  padding-left: 120px;
  margin-bottom: 1ex;
 }


a#titlelogo { 
position:absolute;
left: 0;
top:16px; 
width: 132px;
height: 70px;
background: url(clogo.png) no-repeat;
text-decoration: none;
}

/*
div#titleline { border: solid 1px #fff; border-color: #ddd #fff #fff #ddd; 
 right:0; left: 200px; background-color: red; position: absolute; bottom:16px;}
*/

a#titlehome { color: #777; margin-right: 1ex; }
div#titletext {position: absolute; /*bottom:24px;*/ top: 2px; right: 0; margin-left:120px;
/*background-color: #e4e4e4; padding: 2px 6px; border: solid 1px #ccc; 
border-color: #e4e4e4 #fff #fff #aaa; */
}
div#titletext a { color: #777; margin: 0 2px; }
div#titletext a.inpath {/*text-decoration: none; border-bottomx: solid 1px #454; */color: #000;}

div#arptitle {position:relative;}
div#arptitle span.date {font-size:80%;}
div#artitle { margin: 1ex 0 4ex 0; position:relative; font-size:80%; width:100%; padding-left: 10px;}
span.date { position: absolute; right:0; top: 1ex; z-index:0;/*float:right; margin-top: .8ex;*/  color:#777;}
div#artitle span.coll { font-weight: bold; margin-left: 2ex;}
div#artitle span.coll a { color: #c85000;}

div#artitle h1 { font-weight: normal; font-size: 180%; display: inline; }
div#artitle h1 a{ color:#482400; }
div#artitle ul {display:block; text-align: justify;} 
div#arbox{ position: absolute; left:0; top: 4px; width:6px; height: 90%; max-height: 4em; background-color:#f8c000;} 

p { text-align: justify; margin: 4px 0 1em 0;}

h2 { margin: .2ex 0 8px 0; }
h3 { margin: 3ex 0 8px 0; font-size: 120%;}
h4 { margin: 3ex 0 8px 0;}

h2, h3 { color: #000060; font-weight: normal;}
h2 span { font-size:70%; }

h3.category{color: #530; margin-bottom: 0; font-size: 100%; font-weight: bold;}

div#bread { font-size: 80%; margin-bottom: 1ex;}
div#bread a { font-weight: bold; color: #c85000; }


blockquote.qv { margin: 0; padding-left: 24px; color: #000;
background: url(quotb.png) no-repeat;
}
blockquote.qv b { font-weight: normal; color: #530; font-family: georgia, serif;}


table.cimage { margin: 8px 0 8px 24px; border-collapse: collapse; border:none; font-size:90%; color: #777;}
table.cimage td { margin: 0; padding:0; border:none;}


div.column { float:left; margin: 0 10px 0 10px; width: 38ex; position: relative; /*for ie6 peekaboo*/}
ul.catlist { margin:1ex 1px; padding: 0; }
ul.catlist li { margin:3px 0; padding: 0px 0 0 14px; list-style: none; text-indent: -14px; }
ul.catlist li a { padding: 0px 0px 0px 14px; background: url(ball5y.png) no-repeat 0% .7ex; }
ul.catlist li a:visited {background: url(ball5g.png) no-repeat 0% 80%;  }
ul.catlist li a:hover {background: url(ball5r.png) no-repeat 0% 80%;  }
ul.catlist div { margin: 0 0 1ex 14px; min-height: 1em;}


ul.iconlist { margin: 1ex 0; padding:0 }
ul.iconlist li { margin: 2ex 0; padding: 0 0 0 12px; list-style: none; clear: left;}
ul.iconlist li a img { float: left; margin: 0 1ex 0 0;  border: solid 1px #f0f0f0; position: relative;}
ul.iconlist li a:hover img { border-color: #ddd #fff #fff #ddd;}

div#footer { clear: both; text-align: right; font-size: 80%; color: #777; padding: 3em 0 1ex 0; }

abr { clear:both; }

.photo a img {border: none;}
table.photo {
 background-color: #E8E8E8; 
 border-style: solid; 
 border-width:1px;
 border-color: white #D8D8D8 #D8D8D8 white; 
 font-size:70%; 
}


.right { float:right; margin-left: 1ex; position:relative;}
.left { float:left; margin-right: 1ex; position:relative;}

div.boxed {
 border-style: solid;
 border-color: #404040;
 border-width: medium thin medium thin;
 padding: 1ex 1em 1ex 1em;
 margin: 0ex 3ex 0ex 3ex;
 background: url(stbgi.png) repeat;
}


div#adt { float: right; width:180px; height:150px; margin-left: 3ex; position:relative;}
div#adb { width:468px; height:60px; margin: 1em 0 3em 0; clear:both;}
div#adf { width: 180px; height: 90px; margin: 1ex 0;}

.clear {clear: both;}


div#lnavsep {clear: both; margin: 2em 0 1em 0;
border: solid 1px #fff; border-color: #ddd #fff #fff #ddd;}
div#lnav {font-size:80%; background-color: #e4e4e4; 
border-top: solid 1px #d8d8d8;
padding: 0 5% 20px 5%;}
div.lnavb {float:left; min-width: 25ex; padding: 1ex 2ex; position:relative;}
div.lnavb h4 {margin:.5ex 0; font-weight: normal; font-size: 120%;}
div.lnavb h4 a {color: #000;}
div.lnavb ul {margin:0; padding:0;}
div.lnavb li {margin:0; padding:0 0 0 2px; list-style:none;}
div.xlnavb a {color: #777;}
div.xlnavb li a:visited {color: #aaa;}

div.bfna {background-color: #408db0; padding: 4px 4px; font-size: 110%; line-height: 0.95; font-weight: bold; margin-top: 0ex; }
div.bfna span {font-size: 80%; font-weight: normal;}
div.bfna a {color: #f8f8f8;}


ul.childlinks{ display:none; position:absolute; margin: 0 0 0 8em; padding: 0 1ex; z-index:5;
	     border: solid 1px #888; background: #f8f8d0; font-size: 80%;}
li:hover ul.childlinks {display:block;}
ul.childlinks li { margin:3px 0; padding: 0px 0 0 14px; list-style: none; text-indent: -14px; }



.wimg{ background-color: black;  2ex;position: relative;}
.wimg img {abackground-color:white; display:block;
opacity:0.94; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
filter: alpha(opacity=94);
}

.rbox{float: right; margin-left: 2ex; position:relative;}
.lbox{float: left; margin-right: 1ex; position:relative;}

div.divider {border:solid 1px white; border-color: #ddd #fff #fff #ddd; clear:both;
	    margin: 2ex 0 1.5ex 0;}


div.blogsummary {margin: 0 0 0 0px; padding-left: 132px;}
div.blogdate {font-size: 80%; margin-left: 2ex;  color:#777; display:inline}
div.blogsummary h4 {display:inline;}
div.bloghead {margin-bottom: -4px;}
div.blogsummary h4 {font-size: 100%; font-weight: bold; font-family: verdana, sans-serif;}
div.blogsummary h4 a {color: #000;}

div.headersummary{margin: -0em 0px 2em 0px; font-size:100%; color: #000; }
/*div.headersummary p:first-letter {font-size:300%; float:left; color:#555; width:1em;}*/

img.thumb {width:120px;}
a.more {font-size:80%;}

div.multilist ul.catlist li {display:block; float: left; width: 25ex; position:relative;}
div.multilist {margin-left: 2%;}
